Publishing details

Changelog

gnome-shell-timer (0.0.20130422-1) unstable; urgency=low


  * New upstream release with GNOME 3.6/3.8 compatibility.
  * Switch to debhelper compat level 9.
  * Bump Standards-Version.
  * Update Vcs-* fields.

 -- Raphaƫl Hertzog <email address hidden>  Fri, 04 Oct 2013 11:18:23 +0200

Available diffs

Builds

Built packages

Package files